.download-url-button {
    background: rgb(0, 97, 24) !important;
}

.swagger-ui .info .title small {
        background: #212733;
}

.swagger-ui .info .title small.version-stamp {
        background: rgb(0, 97, 24) !important;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

.swagger-ui .opblock.opblock-get .opblock-summary-method {
    background: #296aab;
}

.swagger-ui .info a {
    color: #13549f;
}